body{
    color: rgb(199, 0, 0);
    background-color: rgb(244, 244, 244);
    margin-top: 2%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.erro{
    color: rgb(0, 0, 0);
    opacity: 0;
    transition: opacity 0.5s e ease-in;
}
.sucesso{
    color: rgb(0, 0, 0);
    opacity: 0;
    transition: opacity 0.5 e ease-in;
}
.entrada{
    opacity: 1;
}
#app{
    max-width: 500px;
    background-color: rgb(255, 98, 98);
    margin: 0 auto;
    padding: 20px;
    box-shadow: 0 0 20px rgb(96, 0, 0);
    border-radius: 20px;
    text-align: center;
}

.imagem{   
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-top: 1%;
}
h1{
    margin-top: 0%;
}
form{
    background-color: none;
    display: flex;
    flex-direction: column;
    font-size: 1.3rem;
    align-items: center;
}
label{
    margin-bottom: 6px;
}
input[type="text"], input[type="password"]{
    padding: 2px;
    border-radius: 10px;
    /* border: none */
    border-style: solid;
    border-color: rgb(0, 0, 0);
    margin-bottom: 12px;
    font-size: 1.3rem;
}
input[type="text"]{width: 400px;}
input[type="password"]{width: 60%;}
button{
    padding: 3px;
    background-color:rgb(205, 3, 3);
    color:rgb(255, 255, 255);
    border-style: solid;
    border-color: black;
    border-radius: 10px;

    cursor: pointer;
    font-size: 1.2rem;
    max-width: 20%;
}
button:hover{
    background-color: rgb(252, 104, 203);
}